"This Plugin is not Licensed for MPEG 2"

bridged with qdn.public.qnxrtp.applications
Post Reply
John Nagle

"This Plugin is not Licensed for MPEG 2"

Post by John Nagle » Mon Jan 05, 2004 6:53 am

Tried to play an MPEG 2 test file with QNX Media Player
(6.2.1 NC), and got "This Plugin is not Licensed for MPEG 2".
Is that supposed to happen?

Test file:

ftp://ftp.tek.com/tv/test/streams/Eleme ... me_015.m2v

(an MPEG 2 compliance test.)

John Nagle

Angelo Pennacchioli

Re: "This Plugin is not Licensed for MPEG 2"

Post by Angelo Pennacchioli » Wed Jan 14, 2004 2:43 pm

"John Nagle" <nagle@downside.com> wrote in message
news:btavfq$9lq$1@inn.qnx.com...
Tried to play an MPEG 2 test file with QNX Media Player
(6.2.1 NC), and got "This Plugin is not Licensed for MPEG 2".
Is that supposed to happen?
Hi John,
Yes, this is supposed to happen.
mpegvideo and mpegsystem phplay plugins are shipped
with MPEG2 support disabled.

If you need MPEG2 support , talk to your sales representative.
Angelo.
Test file:

ftp://ftp.tek.com/tv/test/streams/Eleme ... me_015.m2v

(an MPEG 2 compliance test.)

John Nagle

Post Reply

Return to “qdn.public.qnxrtp.applications”